@charset "utf-8";
/* CSS Document */

body {margin:0; padding:0;font-family:"宋体", Arial;font-size:12px;line-height:20px;color:#333;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; }
li,dl{list-style-type:none;}
h1,h2,h3,.h2,.h3,h4,h5,h6 { margin:0; padding:0;font-size:14px;}
ul,li{ margin:0; padding:0;}
form{margin:0; padding:0;}
img{border:0px;}
.clear{clear:both; height:0px;font-size:0px;line-height:0px; margin:0px; padding:0px;}
p{ margin:0; padding:0;}
.redcol{ color:#FE0201;}
#main{ width:980px; margin:0 auto; padding:0;overflow: hidden;}
.floatleft{ float:left; overflow:hidden;}
.floatright{ float:right; overflow:hidden;}
.marginleft{ margin:0 2px 0 2px; display:inline;}
.marginleft5{ margin-left:5px; display:inline;}
.margintop{ margin-top:10px; display:inline;}
.margintop5{ margin-top:5px; display:inline;}
.bordertopno{border:1px #E3E3E3 solid; border-top:none;}
.bordertopno1{border:1px #A4C5E8 solid; border-top:none;}
.border{border:1px #E3E3E3 solid;}
.zongse{ color:#643600; font-family:"微软雅黑"; font-size:19px;}
.zongsecol{color:#643600;}
.marginleft6{ margin-left:6px; display:inline;}
.rq{ width:980px; padding:0px 10px; background:#FFF;height:auto;}
.paddingtop{ padding-top:10px;}
.paddingbt{ padding:10px;}
.imgborder{padding:2px; border:1px #CCC solid;}
.lse{ color:#14679D;}

a.redlink:link, a.redlink:visited, a.redlink:active{color:#FC0301; text-decoration: none;}
a.redlink:hover{text-decoration:none; color:#FC0301;}


/* 全局链接样式设定 */
a:link, a:visited, a:active{color:#333; text-decoration: none;}
a:hover{text-decoration:none; color:#FC0301;}

.ksdh a{ color:#FFF!important; }
.ksdh a:hover{color:#FC0301!important;position:relative;clip:rect;}

.ksdh a .h3{padding:0px;}

.bottommenu a{ color:#FFF!important; }
.bottommenu a:hover{color:#FFF!important;position:relative;clip:rect;}

.gjz a{ color:#663300!important; }
.gjz a:hover{color:#FC0301!important;position:relative;clip:rect;}

.indexleft{ width:710px;}
.indexright{ width:260px;}
/*头部*/
.top img,.topbanner img,.jcztcon dt img{ float:left;}
.top{ width:1000px; height:93px; background:url(../images/topbg.jpg);}
.top ul{ height:95px; padding:24px 0px 15px 0px;}
.top li{ float:left;}
.topli1{ width:164px; height:27px;}
.topli2{ width:246px; height:27px;}
.topbanner{ width:1000px; height:279px;}
/*快速导&#65533;*/
.ksdh{ width:980px; height:110px;background:url(../images/ksdhbg.jpg);}
.ksdh div{ width:181px; height:85px; padding:9px 5px;}
.ksdh div dt{ text-align:center; height:30px;}
.ksdh div dd{ padding-top:5px; color:#FFF; text-align:center;}
/*热点关注*/
.rmgjz{ width:958px; height:29px; padding:0px 5px 0px 15px; line-height:29px; background:#F2F2F2;}
.gjz{ width:660px; height:33px; font-size:14px;}
.rmgjzss{ width:298px; height:33px;}
.ssinput{ width:210px; height:17px; line-height:17px; background:url(../images/ssinputbg.jpg) no-repeat #FFF; text-indent:20px; border:1px #CCC solid;margin-top:5px; _margin-top:4px; *+margin-top:4px; display:inline;}
.ssbut{ margin-top:5px; _margin-top:5px; *+margin-top:5px; margin-left:3px; display:inline;}
/*媒体报道*/
.indexjs{ width:327px; height:268px; padding:2px;}
.mtbd{ width:363px; height:270px; padding:1px;}
.mtbd .in_newstit{ width:363px; height:35px; }
.mtbd .in_newstit li.newstit2{background:url(../images/mtbdlititlelibg.jpg);cursor: pointer; float:left; width:98px; height:35px; line-height:32px; font-size:14px; font-weight:bold;text-align:center;}
.mtbd .in_newstit li.newstit2 a{ color:#FFF;}
.mtbd .in_newstit li{ cursor: pointer; float:left; width:98px; height:35px; line-height:35px; font-size:14px; font-weight:bold;margin-right:2px; _margin-right:2px;*+margin-right:2px;text-align:center; color:#FFF;}
.mtbd .in_newstit li a:link,.in_newstit li a:visited{  width:98px; height:35px; line-height:35px; display:block; line-height:35px; font-size:14px; font-weight:bold;}
.mtbd .in_newstit li a:hover{background:url(../images/mtbdlititlelibg.jpg);cursor: pointer; float:left; width:98px; height:35px; line-height:32px; font-size:14px; font-weight:bold;text-align:center; color:#FFF;}
.mtbdnews{ width:343px; padding:5px 10px;}
.mtbdnews li{ width:328px; height:26px; line-height:26px; font-size:14px; overflow:hidden; vertical-align:bottom; background:url(../images/mtbdicon.jpg) no-repeat; padding-left:15px;}
.mtbdnews li .lileft{ width:248px; height:26px; float:left; overflow:hidden;}
.mtbdnews li .litime{ width:80px; height:26px; float:left; text-align:right; overflow:hidden;}
.mtbd dl{ width:343px; height:104px; overflow:hidden; float:left; margin:5px 10px; display:block; border-bottom:1px #CCC dashed;}
.mtbd dt{ height:36px; line-height:46px; overflow:hidden; text-align:center;}
.mtbd dd{ height:60px; text-indent:2em; overflow:hidden;}

/*--------------华肤宣言------------*/
.bmxt{ width:708px; height:256px; background:url(../images/bmxtbg.jpg) repeat-x; padding-top:78px;}
.bmxt li.li1 p{ background:url(../images/hfxytitle1.jpg);}
.bmxt li.li2 p{ }
.bmxt li.li3 p{ background:url(../images/hfxytitle3.jpg);}
.bmxt li.li4 p{}
.bmxt li.li5 p{ }
.bmxt li.li6 p{ background:url(../images/hfxytitle6.jpg);}
.bmxt li p{ width:185px; height:31px; padding-left:40px; line-height:31px; overflow:hidden; font-size:14px; font-weight:bold;}
.bmxt li img{ float:left;}
.bmxt li{ width:225px; height:123px; margin:0px 0px 0px 8px; _margin-left:5px; display:block; float:left;}
.bmxt li dd{ width:196px; height:62px; background:#E7F0FF; border:1px #C1D0CD solid; border-top:none;margin-left:12px; _margin-left:6px;padding:10px 5px; float:left;}

.yyjs{ width:256px; height:350px; padding:1px;}
.yyjscon{ width:244px;  padding:6px;}
.yyjscon p{ width:244px; height:110px; line-height:24px; padding:5px 0px; overflow:hidden;}
.yyjscon .zxzx{ width:234px; overflow:hidden;}
.yyjscon .zxzx li{float:left; width:53px; height:70px; padding:0px 12px; border-right:1px #BAACA1 dashed; margin-bottom:10px; _margin-bottom:8px; *+margin-bottom:8px;}

/*首页专家团队*/
.indexzjtd{ width:706px; height:284px; padding:1px;}
.indexzjtd .in_newstit{ width:706px; height:37px; background:url(../images/zjtitle.jpg) repeat-x; overflow:hidden;}
.indexzjtd .in_newstit li.newstit2{ background:url(../images/zjtitlebg.jpg); width:99px; height:37px;}
.indexzjtd .in_newstit li.newstit2 a{color:#F00;}
.indexzjtd .in_newstit li{ float:left; line-height:37px; text-align:center; font-size:14px; font-weight:bold;}
.indexzjtd .in_newstit li a:link,.in_newstit li a:visited{ width:99px; height:37px; display:block;}
.indexzjtd .in_newstit li a:hover{ color:#F00;background:url(../images/zjtitlebg.jpg); width:99px; height:37px;}
.indexzjtd .in_newstit .floatright{ line-height:37px; padding-right:10px;}
.imgborder{padding:2px; border:1px #CCC solid;}
.zjtdleft{ width:152px; height:234px; text-align:center; padding:0px 0px 0px 10px;}
.zjtdright{ width:520px; padding-left:18px; height:250px;}
.zjtdright dl{ width:520px; height:134px; display:block;}
.zjtdright dt{ height:30px; line-height:30px; overflow:hidden;}
.zjtdright dt .h3{font-size:16px;font-weight:bold;}
.zjtdright dd{ width:520px; height:104px; overflow:hidden; line-height:26px;}
.zjtdry{ width:520px; height:80px;}
.zjtdry li{ float:left; margin-left:5px; display:inline;}
.zjtdry li img{ width:117px; height:74px;border:1px #C7B38E solid; padding:2px;}
.zjtdleft img{float:left;margin-bottom:5px;}

/*精彩专题*/
.jczt{ width:260px; height:290px;}
.jcztcon{ width:258px; height:253px;}
.jcztcon dl{float:left;width:258px;height:253px;overflow:hidden;}
.jcztcon dt,.jcztcon dd{margin:0 auto;overflow:hidden;clear:both;}
.jcztcon dt{height:37px;line-height:37px;cursor:pointer;background:url(../images/jcztdtbg.jpg);font-size:14px;width:215px;padding-right:43px;overflow:hidden;}
.jcztcon dt.current{font-weight:bold;color:#369;}
.jcztcon dd{height:91px; padding:10px;}
.jcztcon dd img{width:238px;height:91px;}

.indexqwjstitle{ width:230px; height:33px; padding:0px 10px 0px 20px; line-height:33px;_line-height:33px;background:url(../images/indexrighttitlebg.jpg) no-repeat #B4D3F0;}
.indexqwjstitle h3{ color:#FFF;}

/*用疗效说&#65533;*/
.lxsh{ width:958px; height:309px; border:1px #89CAF4 solid; background:#DDEFF9; padding:10px;}
.lxsh ul{ width:968px;}
.lxsh li{ width:217px; height:295px; background:#FFF; margin-right:11px; float:left; padding:7px;}
.lxsh li h3{ width:217px; height:33px; line-height:33px; overflow:hidden; color:#0C7EBD; text-align:center;}
.lxsh li img{ width:217px; height:109px; margin-top:10px;}
.lxsh li p{ width:217px; padding:10px 0px; height:123px; line-height:25px; overflow:hidden;}
/*前列腺疾&#65533;*/
.qlxjb{border:4px #E9E9E9 solid; width:702px; height:317px;}
.qlxjb .title{ width:687px; height:49px; background:url(../images/qlxtitlebg.jpg); line-height:49px; font-size:14px; padding-right:15px;}
/*.qlxjb .title .h3{ width:142px; height:49px;float:left;background:url(../images/bztitle.jpg);font-weight:bold;text-align:center;}
.qlxjb .title .h3 a{color:#fff;font-size:20px;text-align:center;}*/
.qlxjb .title .h3{ width:142px; height:49px;float:left;}
.qlxjb .con{ width:682px; height:248px; padding:10px;}
.qlxjb .contop{ width:682px; height:205px;}
.qlxjb .contopleft{ width:413px; height:205px; padding-right:20px;}
.qlxjb .contoplefttop{ width:413px; height:102px;}
.qlxjb .contoplefttop img{ float:left;margin-right:13px; display:inline;}
.qlxjb .contoplefttop li{ width:247px; height:27px; line-height:27px; overflow:hidden; font-size:14px;}
.qlxjb .contopleftbot{ width:413px; height:93px;}
.qlxjb .contopleftbot img{width:102px; height:79px;}
.qlxjb .contopleftbot h3{ width:290px; height:20px; background:url(../images/dxaltitlebg.jpg);}
.qlxjb .contopleftbot ul{ width:270px; height:45px; background:#EFF4FA; padding:10px;}
.qlxjb .contopleftbot li{ width:135px; height:24px; background:url(../images/dxaliconbg.jpg) no-repeat; text-indent:13px; float:left; overflow:hidden; line-height:24px;}
.qlxjb .contopright{ width:227px; height:183px; background:url(../images/qlxjbrightbg.jpg) repeat-x #F5F5F5; padding:10px;}
.qlxjb .contopright dl{ width:227px; height:128px; border-bottom:1px #C4C4C4 dashed;}
.qlxjb .contopright dt{ width:227px; height:26px; text-align:center; line-height:26px; overflow:hidden;}
.qlxjb .contopright dt .h3{ font-size:12px; color:#12679b;font-weight:bold;}
.qlxjb .contopright dd{ width:227px; height:102px; line-height:25px; color:#666; overflow:hidden;}
.qlxjb .contopright ul{ width:240px;}
.qlxjb .contopright li{float:left; width:120px; line-height:16px; background:url(../images/conrightlibg.jpg) no-repeat; height:16px; margin:8px 0px;}
.qlxjb .contopright li .sz{ width:16px; text-align:center; height:16px; display:block; float:left; margin-right:3px; color:#FFF;}
.qlxjb .conbot{ width:662px; height:33px; background:#EFEFEF; padding:0px 10px; line-height:33px;}
.qlxjb .conbot a{ color:#2a6fa8;}

/*在线答疑*/
.zxdy{ width:256px; height:321px; padding:1px;}
.zxdy ul{ padding:10px; width:236px;}
.zxdy li{ width:236px;}
.zxdy li{ height:26px; width:236px; overflow:hidden; line-height:26px;}
.zxdy li img{ float:left; margin-right:10px; display:inline;}


/*就医指南*/
.jyzntitle{width:946px; height:43px; background:url(../images/jyzntitlebg.jpg); padding:21px 0px 0px 34px; line-height:36px;}
.jyzntitle img{ float:left; margin-right:25px; display:inline;}
.jyzncon{ width:960px;  padding:9px;}
.jyzncon .left{ width:267px; height:298px;}
.jyzncon .left .zxzx{ width:270px; overflow:hidden;}
.jyzncon .left .zxzx li{float:left; width:53px; height:70px; padding:0px 18px; border-right:1px #BAACA1 dashed; margin-bottom:10px; _margin-bottom:8px;}
.jyzncon .left .wszx{ width:267px; padding-top:10px;}
.jyzncon .left .wszx li{ width:257px; height:21px; background:url(../images/wszxlibg.jpg) no-repeat #E8EEEC; line-height:21px; padding:0px 10px; margin-bottom:5px;}
.jyzncon .left .wszx li .floatleft{ width:98px; height:21px; overflow:hidden; color:#FFF;}
.jyzncon .mid{ width:448px; height:298px;background:url(../images/jyznbg.jpg) repeat-x;}
.jyzncon .mid .in_newstit{ width:458px; height:33px;overflow:hidden; line-height:25px;font-size:12px; font-weight:normal;line-height:25px;  }
.jyzncon .mid .in_newstit li.newstit2{cursor: pointer; float:left;color:#565656; font-size:12px; font-weight:normal; line-height:25px;}
.jyzncon .mid .in_newstit li{background:url(../images/jyznbg1.jpg) repeat-x; margin-left:10px;color:#565656; float:left; line-height:25px; text-align:center; font-size:12px; font-weight:normal;}
.jyzncon .mid .in_newstit li a:link,.jyzncon .mid .in_newstit li a:visited{width:82px; height:25px;display:block; font-size:12px; font-weight:normal; line-height:25px; }
.jyzncon .mid .in_newstit li a:hover{background:url(../images/jyznbg2.jpg);cursor: pointer; float:left;color:#565656;  font-size:12px; font-weight:normal;line-height:25px;line-height:25px; }
.jyzncon .right{ width:215px; overflow:hidden;}

.yywj{ width:462px; height:298px;}
.yywj li{ float:left; width:139px; height:125px; overflow:hidden; text-align:center; padding-top:10px; padding-right:15px;}

.yqlj{width:978px; height:123px; background:url(../images/yqljbg.jpg) repeat-x;}
.yqlj h3{cursor: pointer; float:left; width:100px; height:30px; line-height:30px; font-size:14px; font-weight:bold;text-align:center;margin-left:2px;}
.yqlj p{ width:958px; height:90px;padding:10px; line-height:23px; overflow:hidden;}
.bottommenu{ width:985px;height:40px;line-height:40px;background:url(../images/bottommenubg.jpg);font-size:14px;color:#FFF;font-weight:bold; padding-left:15px;}
.bottommenu li{ float:left; margin-left:35px;}
.bottom{ width:980px; height:100px; padding:20px 10px; text-align:center; line-height:34px; font-size:14px;}
/*-----------内页右边------------*/
.neileft{ width:710px;}
/*--专家设备top--*/
.pdlbzz{ width:279px; height:257px; background:url(../images/pdlbzzbg.jpg); padding:50px 8px 8px 8px; font-size:14px; line-height:29px;}
.pdlbzztop{ width:279px; height:217px;}
.pdlbzztop li{ width:93px; height:29px; float:left;}
.pdlbzz p{ font-size:12px; line-height:20px; padding-top:0px; float:left;_padding-top:0px;*+padding-top:0px;}

.pdlbtop{ width:383px; height:293px; padding:10px;}
.pdlbtop dl{ width:383px; height:117px; border-bottom:1px #CCC dashed;}
.pdlbtop dt{ height:26px; line-height:26px; text-align:center; overflow:hidden;}
.pdlbtop dd{ height:78px; padding-top:5px; line-height:26px; text-indent:2em; overflow:hidden;}
.pdlbtop ul{ width:383px; height:120px; padding-top:10px; display:block;}
.pdlbtop li{ float:left; width:191px; height:30px; line-height:30px; overflow:hidden;}
.pdlbtop p{ text-align:center; padding-top:10px;}
.pdlbcon{ width:688px; height:1369px; padding:10px;}
.pdlbcon li{ width:688px; border-bottom:1px #9e8d6f dashed; padding:14px 0px;}
.pdlbcon dt{ height:25px; background:url(../images/pdlbtitlebg.jpg) no-repeat; text-indent:21px;}
.pdlbcon dd{ height:40px; overflow:hidden;}
/*---------------------先进设备-------------------*/
.neixjsbleft{padding:9px; width:689px;}
.neixjsbli li{ width:690px; height:170px; overflow:hidden; padding:10px 0px; border-bottom:1px #989898 dashed;}
.neixjsbli dt{height:30px;line-height:30px; overflow:hidden;}
.neixjsbli dd{ height:140px; line-height:24px; overflow:hidden;}
.neizjtjcon{ width:238px; height:196px; padding:10px;}
.neizjtjcon li{ width:242px; height:130px;}
.neizjtjcon li img{ float:left; margin-right:10px; display:inline;}
.neizjtjcon li dt{ height:90px; line-height:30px; overflow:hidden;}
.neizjtjcon li dd img{ float:left; margin-right:0px;}
.neizjtjcon li p{ width:238px; height:66px; line-height:22px; overflow:hidden; padding-top:10px;}
.fenye{ width:684px; height:30px; line-height:30px; text-align:center; padding:10px 0px;float:left}

.neikfbl{ width:260px; height:450px;}
.neikfblcon{ width:238px; height:420px; padding:10px;}
.neikfblcon li{ width:238px; height:203px;}
.neikfblcon li img{ width:231px; height:117px;}
.neikfblcon li dt{ width:238px; height:26px; line-height:26px; text-align:center; overflow:hidden;}
.neikfblcon li dd{ width:238px; height:40px; overflow:hidden;}

/*--------------------专家详细---------------------*/
.zjxxcon{ width:688px; padding:10px;}
.neizjxxjs{ width:688px; text-align:center;}
.neizjxxjs dt{ height:30px; line-height:30px;}
.neizjxxjs dd{  height:31px; line-height:31px;}
.neizjxxjs h1{ font-family:"微软雅黑"; font-size:24px; font-weight:normal; line-height:50px;}
.neizjxxcon{ width:688px; font-size:14px; padding:10px 0px;}
.zjch{ width:688px; height:55px; margin-top:10px; }
.zjch li{ float:left; width:229px; height:27px; text-indent:1em; line-height:27px; text-align:left; overflow:hidden;}
.neizjxxcon dl dt{color:#FF0000; font-weight:bold; line-height:24px;}
.neizjxxcon dd{ text-indent:2em; line-height:2em;}
.neizjxxrycon{ width:688px;}
.neizjxxrycon li{ width:161px; height:105px; margin:8px 0px 8px 9px; display:inline; float:left;}
.neizjxxrycon li img{ width:155px; height:99px;border:1px #C7B38E solid; padding:2px;}
/*--------------------专家团队---------------------*/
.neizjtdli{ width:690px; height:220px; overflow:hidden; padding:10px 0px; border-bottom:1px #989898 dashed;}
.neizjtdleft{ width:156px; height:220px; text-align:center;}
.neizjtdright{ width:516px; padding-left:18px; height:210px;}
.neizjtdright dl{ width:526px; height:125px; padding-top:5px; display:block;}
.neizjtdright dt{ height:30px; line-height:30px; overflow:hidden;}
.neizjtdright dd{ width:526px; height:95px; overflow:hidden; line-height:23px;}
.neizjtdry{ width:526px; height:80px;}
.neizjtdry li{ float:left; margin-left:5px; display:inline;}
.neizjtdry li img{border:1px #C7B38E solid; padding:2px;}
.neizjtdli .neizjtdleft img{float:left;margin-bottom:5px; display:inline;}

/*--温馨提示--*/
.wxts{ width:586px; height:111px;  padding:38px 0px 0px 122px; line-height:27px;}
.xgwz{ width:260px; height:256px;}
.xgwz .title{ width:260px; height:33px; background:url(../images/xgwztitlebg.jpg); padding:0px 12px 0px 20px; line-height:33px;}
.xgwz .title h3{ color:#FFF;}
.xgwz .con{ width:260px; height:202px; padding:0px;}
.xgwz .con li{ width:260px; height:29px; line-height:29px; overflow:hidden; font-size:14px;}

.neipdlbcon li{width:689px; border-bottom:1px #9e8d6f dashed; padding:14px 0px;}
.neipdlbcon dt{ height:25px; background:url(../images/pdlbtitlebg.jpg) no-repeat; text-indent:21px;}
.neipdlbcon dd{ height:40px; overflow:hidden;}

.pdjhtop{ width:688px; height:332px; padding:10px;}
.pdjhtop .left{ width:281px; height:332px;}
.pdjhtop .right{ width:387px; height:312px; padding:10px;}
.pdjhtop h3{ height:30px; line-height:30px; overflow:hidden; text-align:center; color:#ff0000; font-family:"微软雅黑"; font-size:16px;}
.pdjhtop .right dl{ width:387px; height:117px; border-bottom:1px #999 dashed;}
.pdjhtop .right dt{ height:26px; line-height:26px; text-align:center; overflow:hidden;}
.pdjhtop .right dd{ height:78px; padding-top:5px; line-height:26px; text-indent:2em; overflow:hidden;}
.pdjhtop .right ul{ width:387px; height:85px; padding-top:5px;}
.pdjhtop .right li{ float:left; width:373px; height:29px; line-height:29px; overflow:hidden; background:url(../images/pdlbiconbg.jpg) no-repeat; padding-left:14px;}
.pdjhtop .right li .lileft{ width:292px; height:24px; line-height:24px; overflow:hidden; float:left;}
.pdjhtop .right li .litime{ width:77px; height:24px; overflow:hidden; float:right;}

.pdjhal .anlie{ width:350px; height:307px; }
.pdjhal .alleftaltitle{  width:328px; height:33px; background:url(../images/xgwztitlebg.jpg); padding:0px 12px 0px 10px; line-height:33px;}
.pdjhal .alleftaltitle .floatleft h3{ color:#FFF;}
.pdjhal .alleftalcon{ width:328px; height:253px; padding:10px;}
.pdjhal .alleftalcontop{ width:328px; height:106px; background:url(../images/libg.jpg) repeat-x bottom;}
.pdjhal .alleftalcontop dl dt{  height:28px; line-height:28px; overflow:hidden;}
.pdjhal .alleftalcontop dd{ height:80px; line-height:24px; overflow:hidden;}
.pdjhal .alleftalcontop img{ width:104px; height:88px; padding:2px;border:1px #C7B38E solid; float:left; margin-right:10px; display:inline;}
.pdjhal .alleftul{ width:328px; height:135px; padding-top:10px;}
.pdjhal .alleftul li{ width:328px; height:27px; font-size:14px; line-height:27px; overflow:hidden; vertical-align:bottom;}

/*-------------------问答列表----------------*/
.wtfl{ width:948px; height:33px;padding:0px 15px; line-height:33px; font-size:14px;}
/*问答列表*/
.wdlb{ width:710px;}
.wdlbtitle{ width:710px; height:52px;  line-height:52px; text-indent:20px;}
.wdlbtitle h3{ font-size:18px; font-weight:bold; color:#002963;}
.wdlbcon{ width:698px; height:1031px; padding:0px 5px 5px 5px;}
.wdlbcon li,.xgwtcon li{ width:698px; height:31px;line-height:31px; display:block; vertical-align:bottom; border-bottom:1px #CCC dashed;}
.wdlbcon li span,.xgwtcon li span{ height:31px; overflow:hidden; float:left;}
.wdlbcon li .title,.xgwtcon li .title{ width:550px;}
.wdlbcon li .zt,.xgwtcon li .zt{ width:68px; text-align:center;}
.wdlbcon li .time,.xgwtcon li .time{ width:80px; text-align:center;}

/*----------------wytw----------------*/
.wytw{ width:710px; height:390px;}
.wytwtitle{ width:690px; height:33px;  padding:0px 0px 0px 20px; line-height:33px;}
.wytwtitle h3{ color:#FFF;}
.wytwcon{ width:628px; height:336px;padding:10px 40px}
.wytwcon .xingming1{ width:628px; padding-top:10px;}
.wytwcon .xingming1 .biaoqian{ width:70px; height:30px; display:block;}
.wytwcon .xingming1 .srxm{ width:558px; height:30px;}
.wytwcon .flinput{width:144px; height:20px; border:none; border:1px #A6CAEC solid;}
.wytwcon .lyinput{ width:323px; height:20px; border:1px #A6CAEC solid;}
.wytwcon .longinput{ width:452px; height:20px; border:1px #A6CAEC solid;}
.wytwcon .areinput{ width:452px; height:76px; border:1px #A6CAEC solid;}
.wytwcon .yzminput{width:100px; height:20px; border:1px #A6CAEC solid;}

/*患者提&#65533;*/
.hztwcon{ width:638px;padding:15px 35px; font-size:14px;}
.hztwcon h1{font-family:"微软雅黑"; font-size:18px; font-weight:normal; color:#000;}
.hztwcon dt{ text-align:center; font-size:12px; color:#666666; padding:6px 0px;}
.hztwcon dd{ text-indent:2em; line-height:24px;}

.zjjdcon{ width:708px;background:#D3E2F5; }
.zjjdconleft{ width:180px; text-align:center;}
.zjjdconleft h3{ line-height:40px;}
.zjjdconleft img{ display:inline;}
.zjjdconright{ width:487px; padding:20px;font-size:14px; background:#FFF; line-height:30px; min-height:300px; _height:300px;}
.xgwtcon{ width:698px; height:320px; padding:5px;}

.pdlbtop1{ width:383px; height:293px; padding:10px;}
.pdlbtop1 dl{ width:383px; height:117px; border-bottom:1px #CCC dashed;}
.pdlbtop1 dt{ height:26px; line-height:26px; text-align:center; overflow:hidden;}
.pdlbtop1 dd{ height:78px; padding-top:5px; line-height:26px; text-indent:2em; overflow:hidden;}
.pdlbtop1 ul{ width:383px; height:120px; padding-top:10px;}
.pdlbtop1 li{ float:left; width:191px; height:30px; line-height:30px; overflow:hidden;}
.pdlbtop1 p{ text-align:center; padding-top:10px;}
.pdlbcon1{ width:688px; height:1367px; padding:10px;}
.pdlbcon1 li{ width:688px; border-bottom:1px #9e8d6f dashed; padding:14px 0px;}
.pdlbcon1 dt{ height:25px; background:url(../images/pdlbtitlebg.jpg) no-repeat; text-indent:21px;}
.pdlbcon1 dd{ height:40px; overflow:hidden;}

.pdlbtop1 .xingming1{ width:383px; padding-top:5px;}
.pdlbtop1 .xingming1 .biaoqian{ width:70px; height:26px; display:block;}
.pdlbtop1 .xingming1 .srxm{ width:313px; height:30px;}
.pdlbtop1 .flinput{width:144px; height:18px; border:none; border:1px #A6CAEC solid;}
.pdlbtop1 .lyinput{ width:193px; height:18px; border:1px #A6CAEC solid;}
.pdlbtop1 .longinput{ width:290px; height:18px; border:1px #A6CAEC solid;}
.pdlbtop1 .areinput{ width:290px; height:76px; border:1px #A6CAEC solid;}
.zxhdtitle{ width:516px; height:57px; padding-left:194px; font-size:14px; line-height:61px;}

.pdjh .anlie{ width:350px; height:297px;}
.pdjh .alleftaltitle{  width:328px; height:33px; background:url(../images/xgwztitlebg.jpg); padding:0px 12px 0px 10px; line-height:33px;}
.pdjh .alleftaltitle .floatleft h3{ color:#FFF;}
.pdjh .alleftalcon{ width:328px; height:243px; padding:10px;}
.pdjh .alleftalcontop{ width:328px; height:106px; background:url(../images/libg.jpg) repeat-x bottom;}
.pdjh .alleftalcontop dl dt{  height:28px; line-height:28px; overflow:hidden;}
.pdjh .alleftalcontop dd{ height:80px; line-height:24px; overflow:hidden;}
.pdjh .alleftalcontop img{ width:104px; height:88px; padding:2px;border:1px #C7B38E solid; float:left; margin-right:10px; display:inline;}
.pdjh .alleftul{ width:328px; height:116px; padding-top:10px;}
.pdjh .alleftul li{ width:328px; height:29px; font-size:14px; line-height:29px; overflow:hidden; vertical-align:bottom;}

/*文章详细*/
.wzxxtop{width:688px; padding:10px;}
.wzxxtop h1{font-family:"微软雅黑"; font-size:18px; font-weight:normal; color:#000;}
.wzxxtop dt{ text-align:center; font-size:12px; color:#666666; padding:6px 0px;}
.wzxxtop dd{width:688px; height:76px; padding:8px 0px; line-height:25px; border:1px #ABABAB dashed; border-left:none; border-right:none;}
.wzxxtop div p{ font-size:14px;line-height:26px;}
.wzxxbq{width:708px; height:12px; text-indent:12px; line-height:12px;}
.sxp{ width:658px; padding:10px; height:50px;}
.wzxxxgwz{ width:334px; height:166px; padding:1px;}
.wzxxxgwz h3{ width:334px; height:30px; margin:0px; color:#FFF; text-indent:29px; line-height:30px;background:url(../images/indexrighttitlebg.jpg) no-repeat #B4D3F0;}
.wzxxxgwz ul{ width:334px; height:116px; padding:10px 0px; display:block;}
.wzxxxgwz li{ width:334px; height:29px;  line-height:29px; overflow:hidden;}
.zjwxtsbut{ text-align:center; padding:10px 10px 10px 150px;}
/*----------------------------来院路线---------------------------*/
.neilylxcon{ padding:9px; width:690px;}
.map{ width:687px;}
.mapbottom{ width:687px; height:20px; line-height:20px; background:#E6E6E6; padding:10px 0px;}
.mapbottom img{ float:left;margin-left:15px; display:inline;}
.neilylxititle{ width:654px; height:27px;  border-bottom:1px #DDD solid; padding-left:33px; line-height:27px;}
.neilylxconfz{ width:657px; padding:15px;}
.neilylxconfz .left{ width:123px; height:97px; }
.neilylxconfz .right{ width:514px; padding-left:20px; padding-top:20px;}
.zjtjcon{ width:256px; height:316px;}
.zjtjcon li{ width:214px; height:129px; padding:7px; float:left; margin-left:13px; _margin-left:9px; margin-top:10px;}
.zjtjcon li img{ float:left; margin-right:10px; display:inline;}
.zjtjcon li dt{ height:25px; line-height:25px; overflow:hidden;}
.zjtjcon li dt h3{width:100px; height:25px; padding-right:0px; line-height:25px;}
.zjtjcon li dd{ height:80px; text-indent:2em; overflow:hidden;}



/*---------------------------------医院简&#65533;------------------------------*/
.yyjj{ width:954px; height:195px; padding:12px;}
.yyjj img{ width:312px; height:186px; padding:2px; border:1px #CCC solid; float:left; margin-right:12px; display:inline;}
.yyjj dt{ width:624px; height:48px; line-height:48px; overflow:hidden; text-align:center;display:block;}
.yyjj dt h3{font-size:28px; float:left; color:#045a95; }
.yyjj dd{ width:624px; height:127px; font-size:14px; padding:10px 0px; line-height:28px; text-indent:2em; overflow:hidden;}

/*名医荟萃*/
.aboutmyhctitle{ width:980px; height:45px;}
.aboutmyhc{ width:980px; height:430px;}
.aboutmyhccon{ width:938px; height:342px; padding:20px;}
.aboutmyhccon .left{ width:452px; height:342px;}
.aboutmyhccon .left p{ width:452px; height:150px; padding:10px 0px; overflow:hidden; font-size:14px; line-height:27px; _line-height:27px;*+line-height:27px; vertical-align:bottom; text-indent:2em;}
.aboutmyhccon .right{ width:478px; height:342px; padding-left:8px;}
.aboutmyhccon h2{ width:320px; height:43px; line-height:43px; float:left;}
.imgborder{padding:2px; border:1px #CCC solid;margin:5px 10px 0px 0px; display:inline;}
.aboutmyhccon .right .mytop img{ float:left;}
.aboutmyhccon .right .mytop{ width:480px; height:270px; font-size:14px; line-height:26px; margin-bottom:5px; display:inline; overflow:hidden;}
.aboutmyhccon .right .mytop .in_newstit li.newstit2{background:url(../images/mtbdlititlelibg.jpg); width:98px; height:35px;}
.aboutmyhccon .right .mytop .in_newstit li.newstit2 a{color:#FFF;}
.aboutmyhccon .right .mytop .in_newstit{ width:706px; height:37px;  overflow:hidden;}
.aboutmyhccon .right .mytop .in_newstit li{ float:left; line-height:37px; text-align:center; font-size:14px; font-weight:bold;}
.aboutmyhccon .right .mytop .in_newstit li a:link,.in_newstit li a:visited{ width:99px; height:37px; display:block;}
.aboutmyhccon .right .mytop .in_newstit li a:hover{ color:#FFF;background:url(../images/mtbdlititlelibg.jpg); width:98px; height:35px;}
.aboutmyhccon .right .mytop .in_newstit .floatright{ line-height:37px; padding-right:10px;}
.mybot{ width:480px; height:50px; padding-top:20px;}
.mybot li{ float:left; margin-right:10px; display:inline;}
.aboutmyhccon .right h2{ width:320px; line-height:30px; margin-top:5px; background:url(../images/libg.jpg) repeat-x bottom;}
.aboutmyhccon .right h2 img{ float:left;}
/*康复病例*/
.aboutkfbl{ width:980px; height:495px; }
.aboutkfblcon{ width:978px; height:449px;}
.aboutkfbl li{ float:left; width:226px; height:205px; padding-left:15px; padding-top:10px; overflow:hidden;}
.aboutkfbl li img{ width:220px; height:120px;}
.aboutkfbl li dt{ height:30px; line-height:30px; text-align:center; overflow:hidden; }
.aboutkfbl li dd{ height:40px; line-height:20px; vertical-align:bottom; overflow:hidden;}
/*权威技&#65533;*/
.aboutqwjs{ width:980px; height:576px;}
.aboutqwjscon{ width:978px; height:520px;}
.aboutqwjstop{ width:978px; height:234px;}
.aboutqwjstop li{ width:207px; height:212px; border:1px #DCD5A1 solid; margin-left:13px; _margin-left:9px; display:block; padding:10px;  float:left;}
.entitle{ font-family:Arial; font-size:18px;}
.aboutqwjstop li dt{ height:28px; border-bottom:1px #B1B0AC dashed; overflow:hidden; line-height:28px; font-size:14px;}
.aboutqwjstop li dd{ height:80px; padding:10px 0px; overflow:hidden; text-indent:2em;}
.aboutqwjstop li img{ width:199px; height:72px; padding:2px; border:1px #CCC solid;}
.zymytitle{ width:978px; height:48px; text-align:center; line-height:56px;font-size:26px; color:#0c376e; font-weight:bold; }
.zymycon{ width:958px; height:200px; padding:10px;}
.zymycon p{ width:958px; height:112px; line-height:28px; font-size:14px; text-indent:2em;}
.zymycon ul{ width:968px; height:88px; padding-top:10px; overflow:hidden;}
.zymycon li{ float:left; width:113px; height:88px; margin-right:8px; display:inline;}
/*人文关怀*/
.aboutrwgh{width:980px; height:455px;}
.aboutrwghcon{ width:978px; height:410px;}
.aboutrwghcon p{ width:958px; margin:0px 10px 10px 10px; display:block; text-indent:2em; font-size:14px; color:#666666; line-height:28px; height:84px; border-bottom:1px #C2C2C2 dashed;}
.aboutrwghcon ul{ width:958px; height:273px; padding:10px;}
.aboutrwghcon li{ width:958px; height:60px; font-size:14px; line-height:28px; overflow:hidden;}
.aboutrwghcon li img{ float:left; margin-right:15px; display:inline;}

.marg{ margin-left:0px;}